//
//  MBIMConcurrentHTTPServer.m
//  kordophoned
//
//  Created by James Magahern on 11/16/18.
//  Copyright © 2018 James Magahern. All rights reserved.
//

#import "MBIMConcurrentHTTPServer.h"

@implementation MBIMConcurrentHTTPServer

- (id)init
{
    self = [super init];
    if (self) {
        connectionQueue = dispatch_queue_create("net.buzzert.MBIMConcurrentHTTPConnectionQueue", DISPATCH_QUEUE_CONCURRENT);
    }
    
    return self;
}

@end
